[
  {
    "id": 0,
    "type": "HEADING_2",
    "parent_id": null,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Полиция и криминал",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 16, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 1,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 16, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 2,
    "type": "PARAGRAPH",
    "parent_id": 1,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Полицейские имеют специальную роль, которая позволяет им надевать <yellow>наручники</yellow>, использовать <yellow>полицейскую дубинку</yellow>, а также открывает доступ к ограниченному функционалу <yellow>CoreProtect</yellow>.",
      "url": null,
      "media_type": null,
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 3,
    "type": "MEDIA",
    "parent_id": 1,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": null,
      "url": "/api/cdn/assets/police_1.png",
      "media_type": "IMAGE",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 4,
    "type": "PARAGRAPH",
    "parent_id": 1,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "<gray>Полиция в табе</gray>",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 6,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 7,
    "type": "PARAGRAPH",
    "parent_id": 6,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Шеф полиции. Руководит работой полиции и их внутренной структурой, может создавать тюремные камеры.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 16, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 10,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 3,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 16, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 11,
    "type": "PARAGRAPH",
    "parent_id": 10,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Наручники. Для того, чтобы вести за собой другого игрока, полицейскому нужно нажать <yellow>Shift+ПКМ</yellow> по игроку с поводком в руках.",
      "url": null,
      "media_type": null,
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 12,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 4,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 16, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 13,
    "type": "PARAGRAPH",
    "parent_id": 12,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Полицейская дубинка. Полицейский может выдать себе дубинку командой <yellow>/givebaton</yellow>. Удар по игроку такой дубинкой сильно замедлит его и снимет элитры, если они были экипированы.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 14,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 5,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 16, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 16,
    "type": "PARAGRAPH",
    "parent_id": 14,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Тюрьма. При нарушении игровых законов вы можете быть посажены в тюрьму на определенное время. Полицейскому нужно находится в <yellow>3 блоках</yellow> от игрока и ввести команду <yellow>/jail <ник> <время> <причина></yellow>. ",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 17,
    "type": "PARAGRAPH",
    "parent_id": 14,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<gray>В случае, если игрок сбежал из тюрьмы используя какие-либо баги или игровые уязвимости, полицейский может отправить его обратно в камеру используя команду</gray> <yellow>/rejail</yellow>._",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 18,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 6,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 19,
    "type": "PARAGRAPH",
    "parent_id": 18,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Маски. Надев маску <yellow>(вырезанную тыкву)</yellow> на голову, вы можете скрыться от преследования. Она скроет ваш ник на онлайн карте и изменит его на <yellow>“Аноним”</yellow> для всех, кто нажмет по вам <yellow>ПКМ</yellow>.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 20,
    "type": "MEDIA",
    "parent_id": 18,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": null,
      "url": "/api/cdn/assets/police_2.jpg",
      "media_type": "IMAGE",
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 21,
    "type": "PARAGRAPH",
    "parent_id": 18,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "<gray>Сокрытие никнейма</gray>",
      "url": null,
      "media_type": null,
      "margin": null,
      "padding": null
    }
  }
]
